@font-face {
    font-family: 'Open Sans';
    src: url('https://www.rickert-schmelter.de/fonts/OpenSans-Regular.eot');
    src: url('https://www.rickert-schmelter.de/fonts/OpenSans-Regular.eot?#iefix') format('embedded-opentype'),
        url('https://www.rickert-schmelter.de/fonts/OpenSans-Regular.woff2') format('woff2'),
        url('https://www.rickert-schmelter.de/fonts/OpenSans-Regular.woff') format('woff'),
        url('https://www.rickert-schmelter.de/fonts/OpenSans-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: url('https://www.rickert-schmelter.de/fonts/OpenSans-Extrabold.eot');
    src: url('https://www.rickert-schmelter.de/fonts/OpenSans-Extrabold.eot?#iefix') format('embedded-opentype'),
        url('https://www.rickert-schmelter.de/fonts/OpenSans-Extrabold.woff2') format('woff2'),
        url('https://www.rickert-schmelter.de/fonts/OpenSans-Extrabold.woff') format('woff'),
        url('https://www.rickert-schmelter.de/fonts/OpenSans-Extrabold.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: url('https://www.rickert-schmelter.de/fonts/OpenSans-Light.eot');
    src: url('https://www.rickert-schmelter.de/fonts/OpenSans-Light.eot?#iefix') format('embedded-opentype'),
        url('https://www.rickert-schmelter.de/fonts/OpenSans-Light.woff2') format('woff2'),
        url('https://www.rickert-schmelter.de/fonts/OpenSans-Light.woff') format('woff'),
        url('https://www.rickert-schmelter.de/fonts/OpenSans-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: url('https://www.rickert-schmelter.de/fonts/OpenSans-SemiBold.eot');
    src: url('https://www.rickert-schmelter.de/fonts/OpenSans-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('https://www.rickert-schmelter.de/fonts/OpenSans-SemiBold.woff2') format('woff2'),
        url('https://www.rickert-schmelter.de/fonts/OpenSans-SemiBold.woff') format('woff'),
        url('https://www.rickert-schmelter.de/fonts/OpenSans-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: url('https://www.rickert-schmelter.de/fonts/OpenSans-Bold.eot');
    src: url('https://www.rickert-schmelter.de/fonts/OpenSans-Bold.eot?#iefix') format('embedded-opentype'),
        url('https://www.rickert-schmelter.de/fonts/OpenSans-Bold.woff2') format('woff2'),
        url('https://www.rickert-schmelter.de/fonts/OpenSans-Bold.woff') format('woff'),
        url('https://www.rickert-schmelter.de/fonts/OpenSans-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

/* Allgemein */

* { -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }

body {
	background: #FAFAFA !important;
	margin: 0px;
}

h1 {
	font-family: 'Open Sans';
	font-weight: 800;
	font-size: 70px;
	line-height: 80px;
	margin: 0px;
	color: white;
	text-transform: uppercase;
	letter-spacing: 4px;
}

h1 > a {
	font-weight: 800;
	letter-spacing: 4px;
	opacity: 1 !important;
}

h2 {
	font-family: 'Open Sans';
	font-weight: 700;
	font-size: 60px;
	line-height: 70px;
	margin: 0px;
	color: #000;
	letter-spacing: 4px;
}

h2 > a {
	font-weight: 700;
	letter-spacing: 4px;
}

h3 {
	font-family: 'Open Sans';
	font-weight: 600;
	font-size: 40px;
	line-height: 45px;
	color: #000;
	letter-spacing: 4px;
}

a {
	font-family: 'Open Sans';
	text-decoration: none;
	font-weight: 500;
	color: #000;
	display: block;
	width: fit-content;
}

p, td, li {
	font-family: 'Open Sans';
	font-weight: 300;
	font-size: 16px;
    line-height: 32px;
	color: #0F0F0F;
}

.entry-content .wpb-content-wrapper > .wpb_row  {
	max-width: 87.5%;
	margin-left: 12.5%;
	padding: 0px 60px;
}

.vc_row.vc_inner {
	max-width: 100%;
	margin: 0px;
}

.vc_row.row-full-width {
	max-width: 100vw !important;
	margin-left: 0px !important;
	margin-right: 0px !important;
	padding: 0px;
}

.full-height {
	height: calc(var(--vh, 1vh) * 100);
}

.full-height.static {
	height: 100vh;
}

.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid>li {
	margin-bottom: 0px;
}

#comments, .navigation.post-navigation {
	display: none !important;
}

.entry-content {
	max-width: 100vw;
	overflow: hidden;
}

.pagination-single.section-inner, .comments-wrapper.section-inner {
	display: none !important;
}

.wpcf7-not-valid-tip {
    margin-top: -10px;
    margin-bottom: 20px;
}

@media screen and (min-width: 767px) {
	.desktop-hidden {
		display: none !important;
	}
}

@media screen and (max-width: 767px) {
	.mobile-hidden {
		display: none !important;
	}
	.vc_grid.vc_grid-owl-theme .vc_grid-owl-dots.vc_grid-radio_dots.vc_grid-owl-dots-color-grey .vc_grid-owl-dot span, 
	.vc_grid.vc_grid-owl-theme .vc_grid-owl-dots.vc_grid-square_dots.vc_grid-owl-dots-color-grey .vc_grid-owl-dot span {
		width: 10px !important;
	}
	.vc_grid.vc_grid-owl-theme .vc_grid-owl-dots.vc_grid-radio_dots.vc_grid-owl-dots-color-grey .vc_grid-owl-dot.active span, 
	.vc_grid.vc_grid-owl-theme .vc_grid-owl-dots.vc_grid-radio_dots.vc_grid-owl-dots-color-grey .vc_grid-owl-dot:hover span, 
	.vc_grid.vc_grid-owl-theme .vc_grid-owl-dots.vc_grid-square_dots.vc_grid-owl-dots-color-grey .vc_grid-owl-dot.active span, 
	.vc_grid.vc_grid-owl-theme .vc_grid-owl-dots.vc_grid-square_dots.vc_grid-owl-dots-color-grey .vc_grid-owl-dot:hover span {
		width: 30px !important;
	}
}

@media screen and (max-width: 1023px) {
	.tablet_hk-hidden {
		display: none !important;
	}
}

.vc_col-has-fill>.vc_column-inner, .vc_row-has-fill+.vc_row-full-width+.vc_row>.vc_column_container>.vc_column-inner, .vc_row-has-fill+.vc_row>.vc_column_container>.vc_column-inner, .vc_row-has-fill>.vc_column_container>.vc_column-inner {
	padding-top: 0px;
}

.vc_column-inner {
	padding: 0px !important;
}

/** COOKIE **/
#BorlabsCookieBox * {
    font-family: 'Open Sans';
}
#BorlabsCookieBox ._brlbs-bar-advanced ul, #BorlabsCookieBox ._brlbs-box-advanced ul {
    justify-content: space-around;
	margin: 1em 0;
}
#BorlabsCookieBox ._brlbs-manage a,
#BorlabsCookieBox ._brlbs-legal a,
#BorlabsCookieBox ._brlbs-paragraph._brlbs-text-description a{
    color: inherit;
    display: inline;
}

/* Header */

.header-wrapper .logo {
	position: fixed;
	width: 180px;
	left: 60px;
	top: 60px;
	z-index: 10;
	transition: 0.6s;
}

.header-wrapper .logo img {
	width: 180px;
}

.stop-scrolling {
    overflow: hidden;
	position: fixed;
	background-color: #FAFAFA;
	width: 100%;
}

.stop-scrolling #site-content, .stop-scrolling footer, .stop-scrolling .footer-nav-widgets-wrapper, .stop-scrolling .page-marker {
    display: none;
}

.overlay-menu {
	position: fixed;
	height: 100%;
	background: url(/wp-content/uploads/2021/02/overlay-menu-background.png);
	background-size: cover;
	display: none;
	width: 100vw;
	z-index: 11;
}

/* Menü Opener */

.menu-opener {
	position: absolute;
	top: 90px;
	right: 60px;
	height: 35px;
	width: 35px;
	z-index: 12;
	cursor: pointer;
	transition: 0.6s;
}

.opener-button {
	width: 35px;
	height: 1px;
	transition: 0.1s;
	margin-top: 16px;
}

.opener-button:before {
	width: 35px;
	height: 1px;
	display: block;
	position: relative;
	top: -10px;
	content: "";
	transition: 0.4s;
	border-radius: 5px;
}

.opener-button:after {
	width: 35px;
	height: 1px;
	display: block;
	position: relative;
	top: 10px;
	content: "";
	transition: 0.4s;
	border-radius: 5px;
}

.opener-button, .opener-button:before, .opener-button:after {
	background-color: #26285b;
}

.opener-button.active {
	background-color: transparent;
	width: 35px;
	height: 3px;
}

.opener-button.active:before {
	width: 35px;
	height: 1px;
	display: block;
	top: 1px;
	content: "";
	transform: rotate(45deg);
	background-color: white;
}

.opener-button.active:after {
	width: 35px;
	height: 1px;
	display: block;
	position: relative;
	top: -1px;
	content: "";
	transform: rotate(-45deg);
	background-color: white;
}

/* Overlay Menü Gestaltung */

.overlay-content {
	position: absolute;
    top: 50%;
    transform: translate(0px, -50%);
	width: 100%;
	display: flex;
}

.overlay-content .left {
	width: 50%;
	padding-left: 12.5%;
}

.overlay-content .right {
	width: 50%;
}

.menu-item {
	list-style: none;
	margin: 20px 0px;
}

.menu-holder {
	padding: 0px;
}

.overlay-main-nav .menu-item a {
	color: #FAFAFA;
	font-family: Open Sans;
	font-size: 30px;
	line-height: 41px;
	letter-spacing: 3px;
}

.overlay-secondary-nav .menu-item.small a {
	color: #FAFAFA;
	font-family: Open Sans;
	font-weight: 500;
	font-size: 16px;
	line-height: 22px;
	letter-spacing: 1px;
}

.overlay-secondary-nav .menu-item.small {
	display: inline-block;
	padding: 0px 15px;
}

.overlay-secondary-nav .menu-item.small:nth-of-type(1) {
	padding-left: 0px;
}

.overlay-secondary-nav {
    margin-top: 60px;
}

.overlay-content .left h2 {
	color: white; 
	margin-bottom: 20px;
}

.overlay-content .left p {
	color: white;
	margin-bottom: 10px;
}

.overlay-content .left a {
	color: white;
	text-transform: uppercase;
}

.overlay-content .left a:after {
	content: "";
    display: block;
    letter-spacing: 0px;
	height: 1px;
	width: 35%;
	background-color: white;
	margin-top: 5px;
	transition: 0.2s;
}

.overlay-content .left a:hover:after {
	width: 100%;
}

.overlay-content .left .first {
	margin-bottom: 45px;
	margin-top: 15px;
}

.overlay-content .left .third {
	position: absolute;
	bottom: 20px;
}

.overlay-content .left .third svg {
	width: 20px;
	fill: white;
}

.overlay-content .left .third a {
	display: inline-block;
	margin-right: 5px;
}

.overlay-content .left .third a:after {
	display: none;
}

/* Menü Animationen */

.overlay-menu.opened .overlay-main-nav .menu-item {
	animation-duration: 1s;
    animation-iteration-count: 1;
    animation-name: fadeIn;
	animation-delay: 0.3s;
	opacity: 0;
	animation-fill-mode: forwards;
	transition: 0.4s;
}

.overlay-menu.opened .overlay-main-nav .menu-item span {
	transition: 0.2s;
}

.overlay-menu.opened .overlay-main-nav .menu-item:nth-of-type(1) {
	animation-delay: 0.2s;
	animation-duration: 0.6s;
}

.overlay-menu.opened .overlay-main-nav .menu-item:nth-of-type(2) {
	animation-delay: 0.3s;
	animation-duration: 0.6s;
}

.overlay-menu.opened .overlay-main-nav .menu-item:nth-of-type(3) {
	animation-delay: 0.4s;
	animation-duration: 0.6s;
}

.overlay-menu.opened .overlay-main-nav .menu-item:nth-of-type(4) {
	animation-delay: 0.5s;
	animation-duration: 0.6s;
}

.overlay-menu.opened .overlay-main-nav .menu-item:nth-of-type(5) {
	animation-delay: 0.6s;
	animation-duration: 0.6s;
}

.overlay-menu.opened .overlay-main-nav .menu-item:nth-of-type(6) {
	animation-delay: 0.7s;
	animation-duration: 0.6s;
}

.overlay-menu.opened .overlay-main-nav .menu-item:nth-of-type(7) {
	animation-delay: 0.8s;
	animation-duration: 0.6s;
}

.overlay-menu.opened .overlay-main-nav .menu-item:nth-of-type(8) {
	animation-delay: 0.9s;
	animation-duration: 0.6s;
}

.overlay-menu.opened .overlay-main-nav .menu-item:nth-of-type(9) {
	animation-delay: 1s;
	animation-duration: 0.6s;
}

@keyframes fadeIn {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}

@keyframes slideupheader {
	0% {
		transform: translateY(95px);
		opacity: 0;
	}
	100% {
		transform: translateY(0px);
		opacity: 1;
	}
}

@keyframes slideupheadermobil {
	0% {
		transform: translateY(95px);
		opacity: 0;
	}
	100% {
		transform: translateY(0px);
		opacity: 1;
	}
}

/** VIEREINHALB LOGO **/

.viereinhalb-logo { 
	width: 55px;
	vertical-align: -30%;
    display: inline-block;
    margin-top: 0px;
}
.viereinhalb-logo .big {
	fill: white;
}
.viereinhalb-logo .small {
	fill: #E51147;
	transition: 0.8s;
}
.viereinhalb-logo .element-1 {
	transition: 0.2s;
}
.viereinhalb-logo .element-2 {
	transition: 0.4s;
}
.viereinhalb-logo .element-3 {
	transition: 0.6s;
}
.viereinhalb-logo .element-4 {
	transition: 0.7s;
}
.viereinhalb-logo:hover .big {
	fill: #E51147;
}
.viereinhalb-logo:hover .small {
	fill: white;
}

/* Startseite */

.row-header {
	display: flex;
	align-items: flex-end;
}

.row-header .vc_gitem-zone.vc_gitem-zone-a.vc_gitem-is-link {
	max-height: 80vh;
}

.row-header .owl-stage-outer.owl-height, .row-header .vc_gitem-zone.vc_gitem-zone-a.vc_gitem-is-link {
	min-height: 80vh;
}

.row-header .vc_grid-owl-dots.vc_grid-radio_dots.vc_grid-owl-dots-color-grey {
	position: absolute;
    bottom: 30px;
    left: 60px;
}

.vc_grid.vc_grid-owl-theme .vc_grid-owl-dots.vc_grid-radio_dots.vc_grid-owl-dots-color-grey .vc_grid-owl-dot.active span, .vc_grid.vc_grid-owl-theme .vc_grid-owl-dots.vc_grid-radio_dots.vc_grid-owl-dots-color-grey .vc_grid-owl-dot:hover span, .vc_grid.vc_grid-owl-theme .vc_grid-owl-dots.vc_grid-square_dots.vc_grid-owl-dots-color-grey .vc_grid-owl-dot.active span, .vc_grid.vc_grid-owl-theme .vc_grid-owl-dots.vc_grid-square_dots.vc_grid-owl-dots-color-grey .vc_grid-owl-dot:hover span {
	width: 30px;
    height: 2px;
    border: none;
	background-color: #26285b !important;
}

.vc_grid.vc_grid-owl-theme .vc_grid-owl-dots.vc_grid-radio_dots.vc_grid-owl-dots-color-grey .vc_grid-owl-dot span, .vc_grid.vc_grid-owl-theme .vc_grid-owl-dots.vc_grid-square_dots.vc_grid-owl-dots-color-grey .vc_grid-owl-dot span {
	width: 30px;
    height: 2px;
    border: none;
	background-color: white !important;
}

.row-header .vc_gitem_row.vc_row.vc_gitem-row-position-bottom > div {
	padding: 0px;
}

.button-projektslider {
	margin: 0px;
	position: relative;
	z-index: 10;
}

.button-projektslider a {
	background: #26285b !important;
	font-family: Open Sans;
	font-size: 12px !important;
	line-height: 17px !important;
	font-weight: 500;
	text-transform: uppercase !important;
	padding: 45px 60px !important;
	color: white !important;
	border: none !important;
	letter-spacing: 1px;
	text-align: left !important;
}

.button-projektslider a:after {
	content: "";
    display: block;
    letter-spacing: 0px;
	height: 1px;
	width: 35%;
	background-color: white;
	margin-top: 5px;
	transition: 0.2s;
}

.button-projektslider:hover a:hover:after {
	width: 100%;
}

.row-header .vc_gitem_row.vc_row.vc_gitem-row-position-middle {
	margin-left: 50px;
	max-width: 75%;
	top: 65%;
}

.row-text-intro {
	margin-top: 200px;
	display: flex;
}

.row-text-intro > div {
	border-bottom: 1px solid #B7B6B6;
}

.row-text-intro h2 {
	font-size: 70px;
	color: #26285b;
	text-transform: uppercase;
	padding-bottom: 60px;
}

.row-text-intro p {
	padding-bottom: 30px;
}

.row-ueber-uns {
	margin-top: 150px;
}

.row-ueber-uns img {
	box-shadow: 10px 10px 20px rgb(0 0 0 / 30%)
}

.row-ueber-uns .vc_col-sm-8 {
	padding-left: 160px;
	max-width: 60%;
}

.row-ueber-uns .vc_col-sm-8 h3 {
	font-size: 60px;
	line-height: 70px;
	font-weight: 700;
	color: #0F0F0F;
}

.button-main {
	background: #26285b;
	font-family: Open Sans;
	font-size: 12px;
	line-height: 17px;
	font-weight: 500;
	text-transform: uppercase;
	padding: 30px 80px;
	color: white;
	border: none;
	letter-spacing: 1px;
	text-align: left;
	margin-top: 60px;
	cursor: pointer;
}

.button-main:after {
	content: "";
    display: block;
    letter-spacing: 0px;
	height: 1px;
	width: 35%;
	background-color: white;
	margin-top: 5px;
	transition: 0.2s;
}

.button-main:hover:after {
	width: 100%;
}

/** PODUKTE **/
.product--content-block h1, .product--content-block h2, .product--content-block h3, .product--content-block h4, .product--content-block h5, .product--content-block h6 {
	color: #26285b !important;
}

.row-produkt-images .wpb_single_image .vc_figure, 
.row-produkt-images .wpb_single_image .vc_single_image-wrapper {
    width: 100%;
}

.row-produkt-images .wpb_single_image img {
	max-width: 100% !important;
}

/* Showroom Slider */

.slider-first-image {
	position: absolute;
	top: 0px;
}

.row-showroom {
	padding: 120px 0px 400px !important;
	background-color: #0F0F0F;
	margin-top: 200px !important;
	z-index: 10;
	position: relative;
}

.row-showroom .owl-item {
	margin-right: 0px !important;
	width: calc(100vw + 10px) !important;
}

.row-showroom .owl-item:nth-of-type(1) .vc_gitem-animated-block {
	opacity: 0;
}
.row-showroom .vc_gitem-zone.vc_gitem-zone-a {
	max-width: 570px !important;
	margin: auto;
	height: 850px;
}

.row-showroom .vc_grid-item-mini {
	display: flex;
}

.row-showroom .vc_grid-item-zone-c-right .vc_gitem-zone-c {
	float: none !important;
	background-color: #0F0F0F;
}

.row-showroom .vc_grid-item-mini > .vc_gitem-animated-block {
	background-color: #0F0F0F;
}

.row-showroom .headline {
	font-family: Open Sans;
	font-size: 60px;
	line-height: 82px;
	letter-spacing: 4px;
	font-weight: 500;
	color: white;
}

.row-showroom .textauszug p {
	font-family: Open Sans;
	font-size: 18px;
	line-height: 32px;
	letter-spacing: 1px;
	font-weight: 300;
	color: white;
	padding-left: 100px;
}

.row-showroom .vc_grid-container-wrapper, .row-showroom .owl-carousel.owl-grab {
	cursor: url(/wp-content/uploads/2021/02/showroom-slider-cursor-small.png), auto !important;
}

.row-showroom .vc_grid-item-zone-c-right .vc_gitem-zone-c {
    width: calc(50% + 50px);
	padding-top: 130px;
}

.row-showroom .vc_grid-item-zone-c-right .vc_gitem-zone-c .vc_gitem-zone-mini {
    padding-left: 6.25%;
    padding-right: 12.5%;
}

.row-showroom .vc_gitem-post-meta-field-number {
	color: white;
	font-family: Open Sans;
	font-weight: 300;
	font-size: 14px;
	line-height: 18px;
	margin-bottom: 30px;
}

.row-showroom .vc_gitem-post-meta-field-number:after {
	content: "";
    border: solid white;
    border-width: 0 1px 1px 0;
    display: inline-block;
    padding: 3px;
    transform: rotate(-45deg);
    position: absolute;
    left: 27px;
    top: 15px;
    transition: 0.2s;
}

.row-showroom .vc_gitem-post-meta-field-number:before {
	content: "";
    height: 1px;
    width: 25px;
    background-color: white;
    display: inline-block;
	margin-right: 20px;
	vertical-align: 5px;
}

/* SHOWROOM */
.row-showroom-teaser {
	margin-top: -150px;
	position: relative;
	z-index: 10;
}

.row-showroom-teaser .button-main {
	position: absolute;
	bottom: 0px;
	right: 0px;
	padding: 45px 60px;
}

.row-produkte-slider {
	width: 60% !important;
	margin-top: 150px;
}

.row-produkte-slider .owl-stage-outer.owl-height {
	overflow: visible;
}

.row-produkte-slider .vc_grid.vc_row.vc_grid-gutter-35px .vc_grid-item {
    padding-right: 150px;
    padding-bottom: 0px;
}

.button-produktslider {
	margin: 0px;
	position: relative;
	z-index: 10;
}

.button-produktslider a {
	background: #26285b !important;
	font-family: Open Sans;
	font-size: 12px !important;
	line-height: 17px !important;
	font-weight: 500;
	text-transform: uppercase !important;
	padding: 50px 75px !important;
	color: white !important;
	border: none !important;
	letter-spacing: 1px;
	text-align: left !important;
	float: right;
}

.button-produktslider a:after {
	content: "";
    display: block;
    letter-spacing: 0px;
	height: 1px;
	width: 35%;
	background-color: white;
	margin-top: 5px;
	transition: 0.2s;
}

.button-produktslider:hover a:hover:after {
	width: 100%;
}

.button-produktslider:hover a {
	opacity: 1 !important;
}

.row-produkte-slider .vc_gitem-zone-mini .vc_col-sm-12.vc_gitem-col.vc_gitem-col-align- {
	padding: 0px;
}

.row-projektslider {
	margin-top: 200px !important;
	position: relative;
	z-index: 10;
}

.row-projektslider > .wpb_column {
	max-width: 80%;
	margin-left: 12.5%;
	margin-right: 7.5%;
	padding-left: 60px;
	top: 50%;
    transform: translateY(-50%);
}

.row-projektslider .owl-stage-outer.owl-height {
	overflow: visible;
}

.row-projektslider .vc_grid-item-zone-c-right .vc_gitem-animated-block {
	width: 40%;
}

.row-projektslider .vc_grid-item-zone-c-right .vc_gitem-zone-c {
	width: 60%;
	padding-left: 10%;
	transition: 0.2s;
}

.row-projektslider .vc_grid-item-zone-c-right .vc_gitem-zone-c .vc_gitem-zone-mini {
	max-width: 70%;
	position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

.row-projektslider .vc_custom_heading.vc_gitem-post-data-source-post_title a {
	font-family: Open Sans;
	color: white;
	font-weight: bold;
	font-size: 60px;
	line-height: 70px;
	opacity: 1 !important;
}

.projektslider-link a {
	background-color: transparent !important;
	border: none !important;
	color: white !important;
	background: none !important;
	padding: 0px !important;
	text-transform: uppercase;
	margin-top: 30px;
}

.projektslider-link a:after {
    content: "";
    display: block;
    letter-spacing: 0px;
    height: 1px;
    width: 35%;
    background-color: white;
    margin-top: 5px;
    transition: 0.2s;
}

.projektslider-link a:hover:after {
    width: 100%;
}

.row-projektslider .vc_grid-item > .vc_grid-item-mini {
	display: flex;
}

.row-blog-startseite {
	margin-top: 140px !important;
	margin-bottom: 140px !important;
}

.row-blog-startseite .vc_gitem-zone.vc_gitem-zone-a {
	margin: 60px;
	transition: 0.4s;
	box-shadow: 10px 10px 20px rgb(0,0,0,0.3);
	background: none !important;
}

.row-blog-startseite .vc_gitem-zone.vc_gitem-zone-a img {
	visibility: visible;
	transition: 0.4s;
}

.row-blog-startseite .vc_gitem-zone.vc_gitem-zone-a:hover img {
	transform: scale(1.05);
}

.row-blog-startseite .vc_grid-item {
	max-width: 75%;
}

.row-blog-startseite .vc_gitem-zone.vc_gitem-zone-c {
	margin-top: 120px;
}

.row-blog-startseite .vc_grid-item .vc_grid-item-mini h2 {
	margin-bottom: 45px;
}

.row-blog-startseite .vc_grid-item:nth-of-type(2) {
	margin-left: 200px;
}

.row-blog-startseite .vc_grid-item:nth-of-type(2) .vc_grid-item-mini {
	display: flex;
    flex-direction: row-reverse;
}

.row-blog-startseite .vc_grid-item:nth-of-type(2) .vc_grid-item-mini h2 {
	text-align: right !important;
}

.row-blog-startseite .vc_grid-item:nth-of-type(2) .vc_grid-item-mini p {
	padding-left: 150px;
}

.row-blog-startseite .vc_grid-item:nth-of-type(3) {
	margin-left: 75px;
}

.row-blog-startseite .vc_grid-item:nth-of-type(1) .vc_grid-item-mini p, .row-blog-startseite .vc_grid-item:nth-of-type(3) .vc_grid-item-mini p {
	padding-right: 150px;
}

.row-blog-startseite .vc_gitem-zone-mini .vc_col-sm-12 {
	padding: 0px;
}

.row-blog-startseite .button-projektslider {
	float: right;
}

/* Hover Effekte */

.row-header .vc_grid-container .vc_grid-item .vc_gitem-zone.vc_gitem-zone-a.vc_gitem-is-link {
	transition: 0.4s;
}

.row-header .vc_grid-container .vc_grid-item:hover .vc_gitem-zone.vc_gitem-zone-a.vc_gitem-is-link {
	transform: scale(1.05);
}

.row-header .vc_grid-container .vc_grid-item .vc_gitem-zone-mini {
	transition: 0.4s;
	position: absolute;
}

.row-header .vc_grid-container .vc_grid-item:hover .vc_gitem-zone-mini {
	transform: scale(0.95);
}

.row-produkte-slider .vc_grid-container .vc_grid-item .vc_gitem-zone.vc_gitem-zone-a.vc_gitem-is-link {
	transition: 0.4s;
}

.row-produkte-slider .vc_grid-container .vc_grid-item:hover .vc_gitem-zone.vc_gitem-zone-a.vc_gitem-is-link {
	transform: scale(1.05);
}

.row-produkte-slider .vc_grid-container .vc_grid-item .vc_gitem-zone-mini {
	transition: 0.4s;
	position: absolute;
}

.row-produkte-slider .vc_grid-container .vc_grid-item:hover .vc_gitem-zone-mini {
	transform: scale(0.95);
}

.row-produkte-slider .vc_grid-container .vc_grid-item-mini > .vc_gitem-animated-block {
	overflow: hidden;
}

.row-showroom-teaser a {
	overflow: hidden;
}

.row-showroom-teaser img {
	transition: 0.2s;
}

.row-showroom-teaser .image-showroom a {
    box-shadow: 10px 10px 20px rgb(0 0 0 / 30%);
}

.row-showroom-teaser > .wpb_column:hover img {
	transform: scale(1.05);
}

.row-projektslider .vc_grid-item .vc_gitem-zone.vc_gitem-zone-a.vc_gitem-is-link {
    transition: 0.2s;
}

.row-projektslider .vc_grid-item .vc_gitem-zone.vc_gitem-zone-a.vc_gitem-is-link {
    box-shadow: 10px 10px 20px rgb(0 0 0 / 30%);
}

.row-projektslider .vc_grid-item:hover .vc_gitem-zone-c {
	padding-left: 7.5%;
}

.map-opener svg, .map-opener span, .footer-top .footer-column a, .footer-top .footer-row:nth-of-type(3) svg, .footer-bottom .footer-column a {
	transition: 0.2s;
}

.map-opener:hover svg {
	width: 30px;
	padding: 15px;
}

.map-opener:hover span {
	letter-spacing: 1px;
}

.footer-top .footer-column:nth-of-type(1) a:hover {
    letter-spacing: 1px;
	padding-right: 40px;
}

.footer-top .footer-column:nth-of-type(2) a:hover {
    letter-spacing: 1px;
	padding-right: 32px;
}

.footer-top .footer-row:nth-of-type(3) svg:hover {
	width: 30px;
	margin-right: 0px;
	margin-bottom: -5px;
}

.footer-bottom .footer-column:nth-of-type(1) a:hover {
	letter-spacing: 1px;
	color: white;
}

@media screen and (min-width: 768px) {
	.footer-bottom .footer-column:nth-of-type(1) a:hover {
		margin-right: 36px;
	}
}

.footer-bottom .footer-column:nth-of-type(2) a:hover {
	letter-spacing: 1px;
	color: white;
}

/*.menu-opener:hover, .menu-opener:hover .opener-button, .menu-opener:hover .opener-button:before, .menu-opener:hover .opener-button:after {
	width: 45px;
}*/

/* Footer */

footer {
	background-color: #0F0F0F;
	height: 100vh;
	position: relative;
	z-index: 10;
}

footer .footer-inner {
	width: calc(87.5% - 120px);
    margin-left: 12.5%;
    padding: 0px 60px;
	position: absolute;
    left: 0px;
    bottom: 140px;
}

.footer-top .footer-row div {
	color: white;
	font-family: Open Sans;
	font-size: 36px;
	line-height: 49px;
}

.footer-top .footer-row:nth-of-type(2) {
	display: flex;
	margin-bottom: 45px;
}

.footer-top .footer-column p, .footer-row p, .footer-bottom a {
	color: #B7B6B6;
	font-size: 16px;
	line-height: 32px;
}

.footer-top .footer-column a {
	color: white;
	font-size: 16px;
	line-height: 32px;
	padding-right: 60px;
}

.footer-top .footer-column {
	
}

.footer-top .footer-row:nth-of-type(3) a, .footer-bottom a {
	display: inline-block;
}

.footer-top .footer-row:nth-of-type(3) svg {
	width: 25px;
	fill: white;
	margin-right: 5px;
}

.footer-bottom {
	margin-top: 110px;
	padding-top: 60px;
	border-top: 1px solid #707070;
	align-items: flex-end;
}

.footer-bottom .footer-column:nth-of-type(1) a {
	margin-right: 45px;
}

.footer-bottom .footer-column {
	width: 50%;
	float: left;
}

.footer-bottom .footer-column:nth-of-type(2) {
	text-align: right;
}

.map-opener {
	margin-top: 30px;
	margin-bottom: 100px;
}

.map-opener svg {
	width: 20px;
	fill: white;
	padding: 20px;
	background-color: #3E3E3E;
	border-radius: 30px;
	margin-right: 5px;
}

.map-opener span {
	font-size: 16px;
	line-height: 32px;
	color: #B7B6B6;
	vertical-align: 22px;
}

footer .button-main {
	margin-top: 0px;
	padding: 45px;
}

/* Unterseiten Content */
.row-intro-produkt h2 {
	font-size: 30px;
	font-weight: bold;
	line-height: 40px;
	margin-bottom: 30px;
	letter-spacing: 2px;
	color: #0F0F0F;
}
.row-intro-produkt h3 {
	font-size: 21px;
	line-height: 30px;
	letter-spacing: 2px;
	color: #0F0F0F;
}

.row-intro-produkt {
	margin-bottom: 100px;
	margin-top: 15px;
}

.row-intro-produkt ul {
	padding-left: 20px;
}

.row-produkt-images {
	margin-bottom: 100px;
}

.row-produkt-images.small-images .vc_col-sm-6:nth-of-type(1) {
	padding-right: 50px;
}

.row-produkt-images.small-images .vc_col-sm-6:nth-of-type(2) {
	padding-left: 50px;
}

.row-produkte-slider.produktunterseite {
	margin-bottom: 200px;
}
.row-produkte-slider .vc_grid-item-mini {
	box-shadow: 10px 10px 20px rgb(0 0 0 / 30%);
}
.row-produkte-slider .vc_grid.vc_grid-owl-theme .vc_grid-owl-nav .vc_grid-owl-next, 
.row-produkte-slider .vc_grid.vc_grid-owl-theme .vc_grid-owl-nav .vc_grid-owl-prev {
	opacity: .7;
	font-size: 45px;
	line-height: 45px;
	height: 45px;
}
.row-produkte-slider  .vc_grid.vc_grid-owl-theme .vc_grid-owl-nav .vc_grid-owl-next {
    right: 25px;
}
.row-produkte-slider .vc_grid.vc_grid-owl-theme .vc_grid-owl-nav .vc_grid-owl-prev {
    left: -80px;
}

.headerimage-unterseiten {
	background-repeat: no-repeat !important;
	background-size: cover !important;
	width: 100%;
    min-height: 80vh;
}

.headerimage-unterseiten.haustueren {
	background: url(/wp-content/uploads/2021/11/Rickert-Schmelter-Schmallenberg_Haustuer_Header_1580x850.jpg);
}
.headerimage-unterseiten.fenster {
	background: url(/wp-content/uploads/2021/11/Rickert-Schmelter-Schmallenberg_Fenster_Header_1580x850.jpg);
}
.headerimage-unterseiten.fassaden {
	background: url(/wp-content/uploads/2021/11/Rickert-Schmelter-Schmallenberg_Fassaden_Header_1580x8509.jpg);
}
.headerimage-unterseiten.schiebe {
	background: url(/wp-content/uploads/2021/11/Rickert-Schmelter-Schmallenberg_Schiebeanlage_Faltanlage_Header_1580x850.jpg);
}
.headerimage-unterseiten.terassendaecher {
	background: url(/wp-content/uploads/2021/11/Rickert-Schmelter-Schmallenberg_Terassendach_Header_1580x850.jpg);
}
.headerimage-unterseiten.Wintergaerten {
	background: url(/wp-content/uploads/2021/11/Rickert-Schmelter-Schmallenberg_Wintergarten_Header_4.jpg);
}
.headerimage-unterseiten.Sonnenschutz {
	background: url(/wp-content/uploads/2021/11/Rickert-Schmelter-Schmallenberg_Sonnenschutz_Header.jpg);
}
.headerimage-unterseiten.Brand {
	background: url(/wp-content/uploads/2021/11/Rickert-Schmelter-Schmallenberg_Brandschutz_Rauchschutz_Header.jpg);
}
.headerimage-unterseiten.Blech {
	background: url(/wp-content/uploads/2021/11/Rickert-Schmelter-Schmallenberg_Blecharbeiten-Fraesarbeiten_Header.jpg);
}
.headerimage-unterseiten.Über {
	background: url(/wp-content/uploads/2021/11/Rickert-Schmelter-Schmallenberg_UeberUns_Header.jpg);
}
.headerimage-unterseiten.Ansprechpartner {
	background: url(/wp-content/uploads/2021/11/Rickert-Schmelter-Schmallenberg_Ansprechpartner_Header_1580x850.jpg);
}
.headerimage-unterseiten.Jobs {
	background: url(/wp-content/uploads/2022/01/Rickert-Schmelter-Schmallenberg_Jobs_2.jpg);
}
.headerimage-unterseiten.Showroom {
 	background: url(/wp-content/uploads/2021/12/Rickert-Schmelter-Schmallenberg_Showroom_Header.jpg);
}
.headerimage-unterseiten.Fertigung {
 background: url(/wp-content/uploads/2021/12/Rickert-Schmelter-Schmallenberg_Fertigung_Header-1.jpg);
}


/** JOB ACCORDION **/
.vc_tta.vc_tta-spacing-35 .vc_tta-panel.vc_active+.vc_tta-panel .vc_tta-panel-heading, 
.vc_tta.vc_tta-spacing-35 .vc_tta-panel .vc_tta-panel-heading {
    margin-top: 35px;
}

.job-accordion .vc_tta-panel-heading h4,
.job-accordion .vc_tta-panel-heading h4 a {
	color: #26285b !important;
	font-size: 1rem;
	line-height: 1.6rem;
	font-weight: bold;
}
.job-accordion .vc_tta-panel-body h3,
.job-accordion .vc_tta-panel-body p {
	color: #0F0F0F !important;
	font-size: 1rem;
	line-height: 1.6rem;
	font-weight: 300;
}
.job-accordion .vc_tta-panel-body {
	padding: 20px !important;
	margin-top: -35px !important;
}

.job-accordion .vc_tta-panel .vc_tta-panel-heading {
    background-color: #f2f2f2 !important;
}
.job-accordion .vc_tta-panel .vc_tta-panel-heading:hover,
.job-accordion .vc_tta-panel.vc_active .vc_tta-panel-heading {
    background-color: #fff !important;
}

@media screen and (min-width: 768px) {
	.job-accordion .vc_tta-panel-heading h4,
	.job-accordion .vc_tta-panel-heading h4 a {
		padding: 20px;
	}
	.job-accordion .vc_tta-panel-body {
		padding: 20px 40px !important;
	}
}

@media screen and (min-width: 1024px) {
	.job-accordion .vc_tta-panel-body h3 {
		font-size: 1.6rem;
		line-height: 2rem;
	}
}

@media screen and (min-width: 1240px) {
	.job-accordion .vc_tta-panel-body h3,
	.job-accordion .vc_tta-panel-heading h4 a{
		font-size: 2rem;
		line-height: 2.4rem;
	}
	
	.vc_tta .vc_tta-controls-icon {
		height: 16px !important;
		width: 16px !important;
	}
	
	.overlay-content .left .third {
		bottom: -60px;
	}
}
@media screen and (min-width: 1440px) {
	.overlay-content .left .third {
		bottom: -20px;
	}
}



/** KONTAKT **/
.row {
	width: 100%;
	display: block;
}
.col-sm-6, .col-sm-12 {
	width: 100%;
}

.grecaptcha-badge {
    visibility: hidden;
}

.wpcf7 {
	padding:50px 0;
}
.wpcf7-form a {
	display: inline-block;
}
.wpcf7-form input, .wpcf7-form textarea {
    display: block;
    width: 100%;
    -webkit-appearance: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 10px 20px;
    border: 2px solid #e6e6e6;
    margin-bottom: 25px;
    background-color: #fff;
    font-family: Open Sans;
    font-weight: 300;
    font-size: 16px;
    line-height: 32px;
    color: #0F0F0F;
}
.wpcf7-form input:focus-visible {
    outline: #26285b auto 1px;
}
.wpcf7-form input[type="checkbox"] {
	-webkit-appearance: checkbox;
	display: inline;
	width: 15px !important;
	height: 15px !important;
	margin: 0;
	padding: 0;
	border-radius: 0;
}

.wpcf7-form input[type="submit"] {
	display: inline-block;
	width: 100%;
	background: #26285b;
    font-family: Open Sans;
    font-size: 12px;
    line-height: 17px;
    font-weight: 500;
    text-transform: uppercase;
    padding: 30px 80px;
    color: white;
    border: none;
    letter-spacing: 1px;
    text-align: left;
    margin-top: 30px;
    cursor: pointer;

}
.wpcf7-form input[type="submit"]:hover {
	color: #26285b;
	background: #fff;
	border: #26285b 2px solid;	
}
.legal-notice {
	font-size: 14px;
	line-height: 24px;
}
.einwilligung .wpcf7-list-item {
	margin: 0;
}


@media screen and (min-width: 768px) {
	.row {
		display: flex;
	}
	.col-sm-6 {
		width: 50%;
		float: left;
	}
	.col-sm-6:first-child {
		padding-right: 12.5px;
	}
	.col-sm-6:last-child {
		padding-left: 12.5px;
	}
	.col-sm-12 {

	}
	.wpcf7-form input[type="submit"] {
		width: max-content;
		float: right;
	}
}






/** Responsive Design **/
/* Allgemein */

@media screen and (max-width: 1600px) {
	h1 {
		font-size: 60px;
		line-height: 70px;
	}
	h2 {
		font-size: 50px;
		line-height:  60px;
	}
}

@media screen and (max-width: 1500px) {
	.entry-content > .vc_row {
		max-width: 95%;
		margin-left: 5%;
	}
}

@media screen and (max-width: 1400px) {
	.vc_row.row-full-width {
		padding-left: 0px;
		padding-right: 0px;
	}
}

@media screen and (max-width: 1240px) {
}

@media screen and (max-width: 1023px) {
	h1 {
		font-size: 55px;
		line-height: 65px;
	}
	.entry-content .wpb-content-wrapper > .vc_row {
		max-width: 100%;
		padding: 0px 30px;
		margin-left: 0px;
		margin-right: 0px;
	}
}

@media screen and (max-width: 900px) {
}

@media screen and (max-width: 767px) {
	.entry-content .wpb-content-wrapper > .vc_row {
		padding: 0px 15px;
	}
	h1 {
		font-size: 38px;
		line-height: 45px;
	}
	.footer-top .footer-row div {
		font-size: 30px;
	}
	.footer-top .footer-row div.adresse {
		font-size: 16px;
	    line-height: 30px;
	}
}

/* Header */

@media screen and (max-width: 767px) {
	.header-wrapper .logo {
		left: 15px !important;
		top: 30px;
	}
	.menu-opener {
		right: 15px !important;
		top: 45px;
	}
	.header-wrapper .logo img {
		width: 120px;
	}
}

@media screen and (max-width: 1023px) {
	.menu-opener {
		right: 30px;
	}
	.header-wrapper .logo {
		left: 30px;
	}
}

@media screen and (max-width: 1280px) {
	.header-wrapper .logo img {
		width: 140px;
	}
}

/* Menü */

@media screen and (max-width: 1240px) {
	.overlay-main-nav .menu-item a {
		font-size: 22px !important;
		line-height: 28px !important;
	}
	.overlay-content h2 {
		font-size: 24px;
		line-height: 30px;
	}
	.overlay-secondary-nav .menu-item.small {
		padding: 0px 7.5px;
	}
	.overlay-secondary-nav .menu-item.small a {
		font-size: 14px;
		line-height: 22px;
	}
}

@media screen and (max-width: 1023px) {
	.overlay-content .left {
		padding-left: 60px;
	}
}

@media screen and (max-width: 950px) {
	.overlay-content .left {
		padding-left: 30px;
		width: 40%;
	}
	.overlay-content .right {
		width: 55%;
	}
}

@media screen and (max-width: 767px) {
	.overlay-content {
		position: static;
		width: 100%;
		flex-direction: column-reverse;
		transform: none;
		margin-top: 100px;
    	margin-left: 30px;
	}
	.overlay-content .left {
		padding-left: 0px;
		width: 100%;
		margin-top: 60px;
	}
	.overlay-content .right {
		width: 100%;
	}
	.overlay-menu {
		overflow: scroll;
	}
	.overlay-content {
		width: calc(100% - 30px);
	}
	.overlay-secondary-nav .menu-item.small {
		width: 50%;
    	padding: 0px !important;
	}
	.overlay-secondary-nav {
		display: flex;
		flex-wrap: wrap;
	}
	.overlay-content .left .third {
		position: static;
		margin-top: 45px;
		margin-bottom: 30px;
	}
}

@media screen and (max-height: 900px) {
	.menu-item {
		margin: 15px 0px;
	}
	.overlay-secondary-nav {
		margin-top: 30px;
	}
	.overlay-main-nav .menu-item a {
		font-size: 28px;
		line-height: 36px;
	}
}

@media screen and (max-height: 720px) {
	.overlay-main-nav .menu-item a {
		font-size: 24px;
		line-height: 32px;
	}
	.menu-item {
		margin: 10px 0px;
	}
	.overlay-content .left .first {
		margin-bottom: 60px;
		margin-top: 15px;
	}
}

/* Startseite */

@media screen and (max-width: 1600px) {
	.row-text-intro h2 {
		font-size: 50px;
	}
	.row-text-intro p {
		margin-top: 0px;
	}
	.row-ueber-uns .vc_col-sm-8 h3 {
		font-size: 50px;
		line-height: 60px;
	}
	.row-showroom .vc_grid-item-zone-c-right .vc_gitem-zone-c .vc_gitem-zone-mini {
		padding-right: 5%;
	}
}

@media screen and (max-width: 1500px) {
	.row-projektslider .vc_grid-item-zone-c-right .vc_gitem-zone-c {
		width: 60%;
		padding-left: 5%;
	}
	.row-showroom .headline {
		font-size: 50px;
		line-height: 65px;
	}
	.row-projektslider > .wpb_column {
		max-width: 90%;
		margin-left: 5%;
		margin-right: 5%;
	}
}

@media screen and (max-width: 1400px) {
	.row-blog-startseite .vc_gitem-zone.vc_gitem-zone-a {
		margin: 20px;
	}
	.row-blog-startseite .vc_gitem-zone.vc_gitem-zone-c {
		margin-top: 60px;
		padding: 0px 30px;
	}
	.row-blog-startseite .vc_grid-item:nth-of-type(1) .vc_grid-item-mini p, .row-blog-startseite .vc_grid-item:nth-of-type(3) .vc_grid-item-mini p {
		padding-right: 75px;
	}
	.row-blog-startseite .vc_grid-item:nth-of-type(2) .vc_grid-item-mini p {
		padding-left: 75px;
	}
	.row-blog-startseite .vc_grid-item {
		max-width: 80%;
		margin: 30px 0px;
	}
	.row-blog-startseite .vc_grid-item:nth-of-type(2) {
		margin-left: 100px;
	}
}

@media screen and (max-width: 1300px) {
	.row-ueber-uns .vc_col-sm-8 h3 {
		font-size: 40px;
		line-height: 50px;
	}
}

@media screen and (max-width: 1240px) {
	.row-produkte-slider .vc_grid.vc_row.vc_grid-gutter-35px .vc_grid-item {
		padding-right: 100px;
		padding-bottom: 0px;
	}
	.row-showroom .headline {
		font-size: 40px;
		line-height: 55px;
	}
	.row-showroom .textauszug p {
		padding-left: 30px;
	}
	.row-showroom .vc_grid-item-zone-c-right .vc_gitem-zone-c .vc_gitem-zone-mini {
		padding-right: 30px;
		padding-left: 30px;
	}
	.row-ueber-uns .vc_col-sm-8 h3 {
		font-size: 35px;
		line-height: 45px;
	}
	.button-main {
		margin-top: 30px;
	}
	.row-blog-startseite .vc_grid-item {
		max-width: 90%;
		margin: 30px 0px;
	}
	.row-blog-startseite .vc_grid-item:nth-of-type(2) {
		margin-left: 50px;
	}
	.row-blog-startseite .vc_grid-item .vc_grid-item-mini h2, .row-projektslider .vc_custom_heading.vc_gitem-post-data-source-post_title a {
		font-size: 40px;
		line-height:  50px;
	}
	.row-ueber-uns .vc_col-sm-8 {
		padding-left: 60px;
	}
	
	.row-produkte-slider  .vc_grid.vc_grid-owl-theme .vc_grid-owl-nav .vc_grid-owl-next {
		right: 15px;
	}
	.row-produkte-slider .vc_grid.vc_grid-owl-theme .vc_grid-owl-nav .vc_grid-owl-prev {
		left: -50px;
	}
}

@media screen and (max-width: 1130px) {
}

@media screen and (max-width: 1023px) {
	
}

@media screen and (max-width: 950px) {
	.row-ueber-uns .vc_col-sm-8 h3 {
		font-size: 24px;
		line-height: 32px;
	}
	.row-produkte-slider {
		width: 90% !important;
	}
	.row-projektslider > .wpb_column {
		max-width: 100%;
		margin-left: 0%;
		margin-right: 0;
		padding-left: 0px;
	}
	.row-blog-startseite .vc_grid-item {
		max-width: 100%;
		margin: 30px 0px;
	}
	.row-blog-startseite .vc_grid-item:nth-of-type(1) .vc_grid-item-mini p, .row-blog-startseite .vc_grid-item:nth-of-type(3) .vc_grid-item-mini p {
		padding-right: 30px;
	}
	.row-blog-startseite .vc_grid-item:nth-of-type(2) {
		margin-left: 15px;
	}
	.row-blog-startseite .vc_grid-item:nth-of-type(3) {
		margin-left: 0px;
	}
	.row-blog-startseite .vc_grid-item .vc_grid-item-mini h2 {
		font-size: 32px;
	    line-height: 40px;
		margin-bottom: 30px;
	}
	.row-showroom .vc_grid-item-mini {
		flex-direction: column;
	}
	.row-showroom .vc_grid-item-zone-c-right .vc_gitem-zone-c {
		width: 100%;
		padding-top: 30px;
	}
	.row-showroom .vc_grid-item-zone-c-right .vc_gitem-animated-block {
		width: 100%;
	}
	.row-text-intro {
		margin-top: 150px;
	}
	.row-showroom {
		padding: 90px 0px 250px !important;
	}
	.row-projektslider {
		margin-top: 150px !important;
	}
}

@media screen and (min-width: 950px) {
	.row-showroom .vc_grid-owl-dots.vc_grid-radio_dots.vc_grid-owl-dots-color-grey {
		display: none;
	}
}

@media screen and (max-width: 767px) {
	.row-header .vc_gitem_row.vc_row.vc_gitem-row-position-middle {
		margin-left: 5px;
		max-width: 100%;
		top: 45%;
	}
	.row-header .vc_gitem_row.vc_row .vc_custom_heading a {
		hyphens: auto;
		font-size: 30px;
	}
	.button-projektslider a {
		padding: 30px 35px !important;
	}
	.row-header .vc_grid-owl-dots.vc_grid-radio_dots.vc_grid-owl-dots-color-grey {
		left: 10px;
	}
	.row-header {
		padding: 0px !important;
	}
	.row-text-intro {
		display: flex;
		flex-direction: column;
		margin-top: 100px;
	}
	.row-text-intro h2 {
		padding-bottom: 15px;
	}
	.row-text-intro > div:nth-of-type(1) {
		border: none;
	}
	.row-ueber-uns {
		margin-top: 100px;
	}
	.row-ueber-uns .vc_col-sm-8 {
		padding-left: 0px;
		max-width: 100%;
	}
	.row-showroom .vc_gitem-zone.vc_gitem-zone-a {
		height: 350px;
	}
	.row-showroom .vc_grid-item-zone-c-right .vc_gitem-zone-c .vc_gitem-zone-mini {
		padding-right: 5px;
		padding-left: 5px;
	}
	.row-showroom .textauszug p {
		padding-left: 0px;
	}
	.row-showroom .headline {
		font-size: 28px;
		line-height: 36px;
	}
	.row-showroom-teaser .button-main {
		padding: 30px 35px;
	}
	.row-produkte-slider .vc_grid.vc_row.vc_grid-gutter-35px .vc_grid-item {
		padding-right: 45px;
	}
	.button-produktslider a {
		padding: 30px 35px !important;
	}
	.row-produkte-slider {
		width: calc(100% - 40px) !important;
		margin-top: 100px;
	}
	.row-projektslider {
		margin-top: 100px !important;
	}
	.row-projektslider .vc_grid-item-zone-c-right .vc_gitem-animated-block {
		width: 100%;
	}
	.row-projektslider .vc_grid-item > .vc_grid-item-mini {
		flex-direction: column;
	}
	.row-projektslider .vc_grid-item-zone-c-right .vc_gitem-zone-c .vc_gitem-zone-mini {
		max-width: 100%;
		position: relative;
		top: 0%;
		transform: none;
		margin-top: 30px;
	}
	.row-projektslider .vc_grid.vc_row.vc_grid-gutter-35px .vc_grid-item {
		padding-bottom: 0px;
	}
	.row-projektslider .vc_custom_heading.vc_gitem-post-data-source-post_title a {
		font-size: 32px;
		line-height: 40px;
	}
	.row-projektslider .vc_grid-item-zone-c-right .vc_gitem-zone-c {
		width: 100%;
		padding-left: 0%;
	}
	.row-blog-startseite .vc_grid-item-zone-c-right .vc_gitem-animated-block {
		width: 100%;
	}
	.row-blog-startseite .vc_gitem-zone.vc_gitem-zone-c {
		margin-top: 30px;
		padding: 0px 0px;
		width: 100%;
	}
	.row-blog-startseite .vc_gitem-zone.vc_gitem-zone-a {
		margin: 0px;
	}
	.row-blog-startseite {
		margin-top: 100px !important;
		margin-bottom: 100px !important;
	}
	.row-blog-startseite .vc_grid-item:nth-of-type(2) .vc_grid-item-mini {
		flex-direction: column;
	}
	.row-blog-startseite .vc_grid-item:nth-of-type(2) {
		margin-left: 0px;
	}
	.row-blog-startseite .vc_grid-item:nth-of-type(2) .vc_grid-item-mini h2 {
		text-align: left !important;
	}
	.row-blog-startseite .vc_grid-item:nth-of-type(2) .vc_grid-item-mini p {
		padding-left: 0px;
	}
	.row-text-intro h2 {
		font-size: 32px;
		line-height: 40px;
	}
}

@media screen and (min-width: 767px) {
}

/* Footer */

@media screen and (max-width: 1650px) {
}

@media screen and (max-width: 1500px) {
	footer .footer-inner {
		max-width: 95%;
		margin-left: 5%;
		width: calc(95% - 120px);
	}
}

@media screen and (max-width: 1023px) {
	footer .footer-inner {
		max-width: 100%;
		padding: 0px 30px;
		margin-left: 0px;
		margin-right: 0px;
		width: calc(100% - 60px);
	}
}

@media screen and (max-width: 950px) {
	footer .footer-inner {
		bottom: 90px;
	}
	footer .button-main {
		padding: 30px;
	}
	.footer-top .footer-column:nth-of-type(3) {
		padding-right: 0px;
	}
}

@media screen and (max-width: 767px) {
	.footer-top .footer-row:nth-of-type(2) {
		flex-direction: column;
	}
	.footer-inner {
		position: relative !important;
		bottom: 0px !important;
		padding-top: 60px !important;
    	padding-bottom: 120px !important;
	}
	footer {
		height: auto;
	}
	footer .button-main {
		margin-top: 30px;
	}
	.footer-bottom .footer-column:nth-of-type(1) a {
		margin-right: 15px;
	}
	.footer-bottom .footer-column:nth-of-type(1) {
		width: 75%;
	}
	.footer-bottom .footer-column:nth-of-type(2) {
		width: 25%;
	}
}

@media screen and (max-height: 950px) {
	footer .footer-inner {
		bottom: 60px;
	}
	.map-opener {
		margin-bottom: 30px;
	}
	.footer-bottom {
		margin-top: 60px;
		padding-top: 60px;
	}
}

@media screen and (max-height: 750px) {
	footer .footer-inner {
		bottom: 30px;
	}
	.footer-bottom {
		margin-top: 30px;
		padding-top: 30px;
	}
	.footer-top .footer-row div {
		font-size: 26px;
		line-height: 38px;
	}
	.footer-top .footer-column p, .footer-row p, .footer-bottom a {
		line-height: 24px;
		margin-bottom: 5px;
	}
	.footer-top .footer-row:nth-of-type(3) svg {
		margin-top: 10px;
	}
}

/* Unterseiten Content */

@media screen and (max-width: 1400px) {
}

@media screen and (max-width: 1023px) {
	.row-produkt-images.small-images .vc_col-sm-6:nth-of-type(2) {
		padding-left: 30px;
	}
	.row-produkt-images.small-images .vc_col-sm-6:nth-of-type(1) {
		padding-right: 30px;
	}
	.row-produkt-images {
		margin-bottom: 60px;
	}
}

@media screen and (max-width: 767px) {
	.row-produkte-slider.produktunterseite {
		margin-bottom: 100px;
		margin-top: 50px !important;
	}
	.row-produkt-images {
		margin-bottom: 30px;
	}
	.row-produkt-images.small-images .vc_col-sm-6:nth-of-type(1) {
		padding-right: 0px;
		margin-bottom: 30px;
	}
	.row-produkt-images.small-images .vc_col-sm-6:nth-of-type(2) {
		padding-left: 0px;
	}
	
	.produktunterseite.full-height {
		height: 60vh;
	}
	.headerimage-unterseiten {
		min-height: 40vh;
		margin-top: 215px;
	}
}

/* Kontaktseite */

@media screen and (max-height: 1000px) {
}

@media screen and (max-height: 900px) {
}

@media screen and (max-height: 800px) {
}

@media screen and (max-width: 1400px) {
}

@media screen and (max-width: 1023px) {
}

@media screen and (max-width: 950px) {
}

@media screen and (max-width: 767px) {
}
